Gnome2::AuthenticationManager(3)

NAME
Gnome2::AuthenticationManager

METHODS

  boolean = Gnome2::AuthenticationManager->dialog_is_visible
Since: libgnomeui 2.8

  Gnome2::AuthenticationManager->init
Since: libgnomeui 2.4

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.